/*     160263 : 이미지 (비율형)      */
.img_ratio__160263__ {max-width:100%;vertical-align:top}
.img_ratio__160263__ * {box-sizing:border-box}
.img_ratio__160263__ a {display:block;vertical-align:top}
.img_ratio__160263__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__160263__ img {width:auto}
}

/*     160262 : 이미지 (비율형)      */
.img_ratio__160262__ {max-width:100%;vertical-align:top}
.img_ratio__160262__ * {box-sizing:border-box}
.img_ratio__160262__ a {display:block;vertical-align:top}
.img_ratio__160262__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__160262__ img {width:auto}
}

/*     160261 : 이미지 (비율형)      */
.img_ratio__160261__ {max-width:100%;vertical-align:top}
.img_ratio__160261__ * {box-sizing:border-box}
.img_ratio__160261__ a {display:block;vertical-align:top}
.img_ratio__160261__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__160261__ img {width:auto}
}

/*     160264 : 이미지 (비율형)      */
.img_ratio__160264__ {max-width:100%;vertical-align:top}
.img_ratio__160264__ * {box-sizing:border-box}
.img_ratio__160264__ a {display:block;vertical-align:top}
.img_ratio__160264__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__160264__ img {width:auto}
}

